h1.post-title{
display:none;
}


.latest_price_box{
display: flex;
  gap: 15px;
justify-content: space-around;
}
.satei_item{
width: 190px;
}
.satei_item img{
width: 120px;
}
.satei_item p{
margin:0px;
}
.sankoukakakua{
font-size: 0.7rem;
}
.sankoukakakub{
font-size: 1.2rem;
font-weight: bold;
}

p.can_purchased_t{
margin:0px;
}
.can_purchased_waku{
  display: flex;
 gap: 20px;
}

/* 白いボックス（カード） */
.white-box{
  background: #fff;
  border-radius: 16px;         /* 角丸 */
  padding: 20px;
  box-shadow: 0 10px 30px rgba(0,0,0,.10);  /* 影 */
  transition: transform .2s ease, box-shadow .2s ease;
width:180px;
}

/* マウスを乗せたとき */
.white-box:hover{
  transform: translateY(-4px); /* ふわっと浮く */
  box-shadow: 0 16px 40px rgba(0,0,0,.16);  /* 影を強く */
}

.sec {
  position: relative;
  padding: 20px 0px 100px 0px;
}

/* 中央寄せ */
.inner {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}

/* 2色だけ */
.color-a {
  background: #f5f7ff;
  --next-color: #e6fbff;
}

.color-b {
  background: #e6fbff;
  --next-color: #f5f7ff;
}

/* 波 */
.wave {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 120px;
  overflow: hidden;
  line-height: 0;
}

.wave svg {
  width: 100%;
  height: 100%;
  display: block;
}

.wave path {
  fill: var(--next-color);
}

.color-a { background:#FFF3E0; --next-color:#E1F5FE; }
.color-b { background:#E1F5FE; --next-color:#FFF3E0; }

.post-content {
padding: 0px;
}



.merit_waku{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
width: 60%;
  padding: 5px;
margin:auto;
}
.merit{
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 20px;
  padding: 5px;
}
p.merit_t{
margin:0px;
font-size: 1.2rem;
  font-weight: bold;
}
p.merit_h{
margin:0px;
}


.m_box{
  display:flex;
gap:85px;
flex-wrap: wrap;
justify-content: space-around;}

.ms_box{
display:flex;
align-items: center;
}
p.m_title{
font-size: 2rem;
  text-align: center;
  font-weight: bold;
margin: 0;
margin-top: 20px;
}
.item{
  width: 350px;
  position: relative;
  background-color: white;
  padding: 10px;
  box-shadow: 0px 0px 15px -5px #777777;
border-radius: 10px;
}
img.m_img{
width:160px;
max-width:160px;
}

.s_item{
  padding:10px;
}

.box{
  position: relative;
  width: 300px;
  height: 150px;
  background: #f2f2f2;
  border-radius: 10px;
}

.m_label{
  position:absolute;
  top:0;
  left:0;
  background:#ada250;
  color:#fff;
  padding:5px 10px;
  font-size:12px;
  border-bottom-right-radius:8px;
  font-weight: bold;
}


@media screen and (max-width: 768px) {
.merit_waku{
  width: 100%;
grid-template-columns: 1fr;
}
.merit{
text-align: center;
  gap: 5px;
padding: 2px;
}
.latest_price_box{
flex-wrap: wrap;
}
.can_purchased_waku{
flex-wrap: wrap;
justify-content: space-around;
}
.post-conten{
  padding: 0px !important;
}
}